{
  "$schema": "https://biomejs.dev/schemas/1.5.3/schema.json",

  "files": {
    "ignore": []
  },
  "formatter": { "formatWithErrors": true },
  "linter": {
    "enabled": true,
    "rules": {
      "complexity": {
        "useLiteralKeys": "off"
      }
    }
  }
}
